columns:
    id:
        label: id
        type: number
        sortable: true
    name:
        label: Başlık
        type: text
        searchable: true
        sortable: true
    slug:
        label: slug
        type: text
        searchable: true
        sortable: true
    category_type:
        label: 'Medya Tipi'
        type: text
        searchable: true
        sortable: true
    lang:
        label: Dil
        type: text
    sort:
        label: Sıra
        type: text
        sortable: true
    status:
        label: Durum
        type: number
        sortable: true
    created_at:
        label: created_at
        type: datetime
    updated_at:
        label: updated_at
        type: datetime
    video:
        label: Video
        type: text
        searchable: true
